Validation code doesn't prevent use of ddms:approvedOn in ddms:dates pre-3.1

Description

(Imported from Google Code)
The validation code should check that the DDMSVersion is 3.1 or later when ddms:approvedOn is used.

Environment

None

Assignee

Brian Uri

Reporter

Brian Uri

Labels

None

Fix versions

Priority

Medium
Configure